@import url(https://fonts.googleapis.com/css?family=Nunito:400,400i,700);
@import url(https://fonts.googleapis.com/css?family=Electrolize);
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
progress {
    vertical-align: baseline;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
    outline-width: 0;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}
b,
strong {
    font-weight: inherit;
    font-weight: bolder;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
button,
input,
optgroup,
select,
textarea {
    font: inherit;
    margin: 0;
}
optgroup {
    font-weight: 700;
}
button,
input {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
textarea {
    overflow: auto;
}
[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
html {
    font-size: 105%;
    line-height: 1.45em;
    font-family: Nunito, system, sans-serif;
    box-sizing: border-box;
    overflow-y: scroll;
}
*,
:after,
:before {
    box-sizing: inherit;
}
body {
    color: #403d34;
    background: #fcfbf7;
    font-family: Nunito, system, sans-serif;
    font-weight: 400;
    word-wrap: break-word;
    -webkit-font-kerning: normal;
    font-kerning: normal;
    -ms-font-feature-settings: "kern", "liga", "clig", "calt";
    -webkit-font-feature-settings: "kern", "liga", "clig", "calt";
    font-feature-settings: "kern", "liga", "clig", "calt";
}
img {
    max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
img {
    padding: 0;
    margin: 0 0 1.45rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    border-bottom: 0;
    color: inherit;
    font-family: Electrolize, Nunito, system, sans-serif;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    line-height: 1.1;
}
h1 {
    font-size: 2.25rem;
}
h2 {
    font-size: 1.62671rem;
}
h3 {
    font-size: 1.38316rem;
}
h4 {
    font-size: 1rem;
}
h5 {
    font-size: 0.85028rem;
}
h6 {
    font-size: 0.78405rem;
}
hgroup {
    padding: 0;
    margin: 0 0 1.45rem;
}
ol,
ul {
    padding: 0;
    margin: 0 0 1.45rem 1.45rem;
    list-style-position: outside;
    list-style-image: none;
}
dd,
dl,
figure,
p {
    padding: 0;
    margin: 0 0 1.45rem;
}
pre {
    margin: 0 0 1.45rem;
    font-size: 0.85rem;
    line-height: 1.42;
    background: rgba(0, 0, 0, 0.04);
    border-radius: 3px;
    overflow: auto;
    word-wrap: normal;
    padding: 1.45rem;
}
table {
    font-size: 1rem;
    line-height: 1.45rem;
    border-collapse: collapse;
    width: 100%;
}
fieldset,
table {
    padding: 0;
    margin: 0 0 1.45rem;
}
blockquote {
    margin: 0 1.45rem 1.45rem 0;
    padding: 1.45rem;
}
form,
iframe,
noscript {
    padding: 0;
    margin: 0 0 1.45rem;
}
hr {
    padding: 0;
    margin: 0 0 calc(1.45rem - 1px);
    background: rgba(0, 0, 0, 0.2);
    border: none;
    height: 1px;
}
address {
    padding: 0;
    margin: 0 0 1.45rem;
}
a {
    color: #ccb285;
    text-decoration: underline;
}
b,
dt,
strong,
th {
    font-weight: 700;
}
li {
    margin-bottom: 0.725rem;
}
ol li,
ul li {
    padding-left: 0;
}
li > ol,
li > ul {
    margin-left: 1.45rem;
    margin-bottom: 0.725rem;
    margin-top: 0.725rem;
}
blockquote :last-child,
li :last-child,
p :last-child {
    margin-bottom: 0;
}
li > p {
    margin-bottom: 0.725rem;
}
code,
kbd,
samp {
    font-size: 0.85rem;
    line-height: 1.45rem;
}
abbr,
abbr[title],
acronym {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
    cursor: help;
}
abbr[title] {
    text-decoration: none;
}
td,
th,
thead {
    text-align: left;
}
td,
th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    font-feature-settings: "tnum";
    -moz-font-feature-settings: "tnum";
    -ms-font-feature-settings: "tnum";
    -webkit-font-feature-settings: "tnum";
    padding: 0.725rem 0.96667rem calc(0.725rem - 1px);
}
td:first-child,
th:first-child {
    padding-left: 0;
}
td:last-child,
th:last-child {
    padding-right: 0;
}
code,
tt {
    background-color: #222628;
    border-radius: 3px;
    font-family:
        SFMono-Regular,
        Consolas,
        Roboto Mono,
        Droid Sans Mono,
        Liberation Mono,
        Menlo,
        Courier,
        monospace;
    padding: 0.2em 0 0.2em 0.2em;
    margin-right: 0.2em;
}
a > code {
    padding: 0.2em;
}
p code {
    padding: 0.2em 0.4em;
    font-size: 85%;
    border-radius: 3px;
    background-color: rgba(50, 79, 85, 0.47);
    color: #fff;
}
pre code {
    background: none;
    line-height: 1.42;
}
code:after,
code:before,
tt:after,
tt:before {
    letter-spacing: -0.2em;
    content: " ";
}
pre code:after,
pre code:before,
pre tt:after,
pre tt:before {
    content: "";
}
@media only screen and (max-width: 480px) {
    html {
        font-size: 100%;
    }
}
#menu-toggle-button {
    display: none;
    border: 0;
    background: none;
    outline: none;
    position: fixed;
    height: 26px;
    width: 36px;
}
#menu-toggle-button > span {
    display: block;
    width: 36px;
    height: 3px;
    background: #fcfbf7;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.35s cubic-bezier(0.3, 0.01, 0, 0.56);
    transition: all 0.35s cubic-bezier(0.3, 0.01, 0, 0.56);
    opacity: 1;
}
#menu-toggle-button > span.first {
    top: 0;
}
#menu-toggle-button > span.second {
    top: 43%;
}
#menu-toggle-button > span.third {
    bottom: 0;
}
.page-header {
    background: rgba(2, 0, 8, 0.91);
    color: #fcfbf7;
    text-transform: uppercase;
    padding: 0 10%;
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
}
.page-header + div {
    margin-top: 70px;
}
.page-header a {
    color: inherit;
    text-decoration: none;
    font-weight: 700;
    -webkit-transition: color 0.1s ease-out;
    transition: color 0.1s ease-out;
    will-change: color;
}
.page-nav-wrapper {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}
.page-nav-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.page-nav-wrapper ul > li {
    display: inline-block;
    margin: 0 25px 0 0;
}
.page-nav-wrapper ul > li:hover > a {
    color: #ff0037;
}
.additional-nav {
    display: flex;
}
.additional-nav .light_switch {
    padding-left: 20px;
    font-size: 1.5em;
}
.additional-nav .light_switch .lightswitch-icon {
    font-size: 1em;
}
.social-icons-wrapper a > i {
    font-size: 1.3em;
}
@media (max-width: 45em) and (min-width: 0) {
    #menu-toggle-button {
        display: block;
        z-index: 100;
        cursor: pointer;
        top: 5px;
        position: fixed;
        -webkit-transform-origin: center center;
        transform-origin: center center;
    }
    .page-header {
        height: 44px;
    }
    .page-header + div {
        padding-top: 10px;
    }
    .page-nav-wrapper {
        background: rgba(2, 0, 8, 0.91);
        position: fixed;
        width: 100vw;
        height: 100vh;
        left: -100vw;
        top: 0;
        -webkit-transition: left 0.2s ease-out;
        transition: left 0.2s ease-out;
        will-change: "left";
    }
    .page-nav-wrapper,
    .page-nav-wrapper ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-flow: column;
    }
    .page-nav-wrapper ul {
        flex-wrap: wrap;
    }
    .page-nav-wrapper ul > li {
        display: block;
        margin-bottom: 20px;
    }
    .page-nav-wrapper ul > li a {
        font-size: 1.4rem;
    }
    .page-nav-wrapper .additional-nav {
        display: block;
    }
    .page-nav-wrapper .additional-nav .light_switch {
        padding-left: 0;
    }
    .show-menu .page-nav-wrapper {
        left: 0;
    }
    .show-menu #menu-toggle-button > span.first {
        -webkit-transform: rotate(45deg) translateX(25%) translateY(20px);
        transform: rotate(45deg) translateX(25%) translateY(20px);
    }
    .show-menu #menu-toggle-button > span.second {
        -webkit-transform: rotate(-45deg) translateX(-35%) translateY(1px);
        transform: rotate(-45deg) translateX(-35%) translateY(1px);
    }
    .show-menu #menu-toggle-button > span.third {
        opacity: 0;
    }
}
#page-footer {
    background: transparent;
    color: #dccab3;
    padding: 2rem 1.0875rem;
    margin-top: 28px;
    border-top: 1px solid rgba(190, 166, 191, 0.11);
}
.footer_block {
    width: 100%;
    padding: 2rem 1.0775rem;
    display: flex;
}
.footer_block h6 {
    color: #ffe5c3;
    text-transform: uppercase;
    letter-spacing: 0.07rem;
}
.footer_block .social_links {
    font-size: 1.6em;
    max-width: 1050px;
    margin: 0 auto;
}
.footer_block .social_links > ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: auto;
    list-style: none;
}
.footer_block .social_links > ul > li {
    display: inline-block;
}
.footer_block .social_links a {
    text-decoration: none;
    color: #dccab3;
    display: inline-block;
    margin-right: 20px;
}
a.wtfpl-link {
    text-decoration: none;
    border: none;
    font-size: 2em;
}
.senseless-footer {
    display: block;
    clear: both;
    float: none;
    margin-top: 50px;
    padding: 0 2rem;
}
.senseless-footer .dot--animated {
    -webkit-animation: pulsate 9s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
    animation: pulsate 9s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.senseless-footer .dot--animated:first-child {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.senseless-footer .dot--animated:nth-child(2) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.senseless-footer .dot--animated:nth-child(3) {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}
.senseless-footer .dot--animated:nth-child(4) {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.post_list + .senseless-footer {
    text-align: center;
}

article + .senseless-footer {
    padding: 0;
}
@-webkit-keyframes pulsate {
    0% {
        fill: #f50c35;
    }
    33% {
        fill: #9c011c;
    }
    66% {
        fill: #6b0517;
    }
    to {
        fill: #520000;
    }
}
@keyframes pulsate {
    0% {
        fill: #f50c35;
    }
    33% {
        fill: #9c011c;
    }
    66% {
        fill: #6b0517;
    }
    to {
        fill: #520000;
    }
}
@media (min-width: 65em) {
    .footer_block-item {
        width: 33.333333%;
        display: block;
        padding: 0 30px;
        float: left;
    }
}
@media (max-width: 45em) and (min-width: 0) {
    .footer_block {
        flex-flow: column;
        padding: 0 5%;
    }
    .footer_block h6 {
        margin-bottom: 12px;
    }
    .footer_block-item {
        padding: 15px 0;
    }
}
body,
html {
    background-image: linear-gradient(103deg, #10051a, #552f20);
    color: #ded8c6;
    -webkit-transition:
        background-image 1.75s ease-in-out,
        color 1.75s ease-in-out;
    transition:
        background-image 1.75s ease-in-out,
        color 1.75s ease-in-out;
    -webkit-transition: background-image 1.75s ease-in-out;
    will-change: background-image, color;
}
.main_wrapper--grid-effect {
    margin: 70px auto 0;
    display: flex;
    flex-direction: row;
    min-height: calc(90vh - 310px);
}
.main_wrapper--grid-effect:after,
.main_wrapper--grid-effect:before {
    background-image: url(data:image/gif;base64,R0lGODlhKAAoAIABAHZ2dv///yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS41LWMwMjEgNzkuMTU0OTExLCAyMDEzLzEwLzI5LTExOjQ3OjE2ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjFGNEJDODg0RDU1RDExRTdCMTY4RDY1REVGQ0MwQTE0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjFGNEJDODg1RDU1RDExRTdCMTY4RDY1REVGQ0MwQTE0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MUY0QkM4ODJENTVEMTFFN0IxNjhENjVERUZDQzBBMTQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUY0QkM4ODNENTVEMTFFN0IxNjhENjVERUZDQzBBMTQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAKAAoAAACKESOqcvtD6OctNqLs968+w+G4kiW5omm6sq27gvH8kzX9o3n+s73SAEAOw==);
    content: "";
    display: block;
    flex: 1 1;
    background-position-y: center;
}
.main_wrapper--grid-effect:before {
    background-position-x: inherit;
}
.main_wrapper--grid-effect:after {
    background-position-x: right;
}
.content-wrapper {
    padding: 1rem;
    width: 95vw;
    max-width: 1050px;
}
.article-closed_item {
    padding: 80px 0 0;
}
.article-closed_item > h2 {
    margin-bottom: 20px;
    text-align: center;
    padding: 0 40px;
    font-size: 2.3rem;
}
.article-closed_item > time {
    color: #888;
    display: block;
    text-align: center;
}
.article-closed_item .article-excerpt {
    padding: 40px 80px;
    display: block;
    margin: 0;
}
.article-closed_item .article-excerpt:first-letter {
    float: left;
    font-size: 3em;
    margin-top: -7px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 7px 7px 5px;
    line-height: 2rem;
    font-family: Electrolize, Nunito, system, sans-serif;
    display: block;
    border: 3px double rgba(255, 0, 55, 0.57);
    -webkit-transition: border-color 0.8s ease-in-out;
    transition: border-color 0.8s ease-in-out;
}
.article-closed_item .article-tags {
    padding: 25px 0 0;
    text-align: center;
}
.article-closed_item .article-tags .tag {
    padding: 7px 12px;
    margin: 5px 10px;
    letter-spacing: 0.05em;
    display: inline-block;
    color: hsla(0, 0%, 75.7%, 0.64);
    border: 1px solid hsla(0, 0%, 75.7%, 0.64);
    font-size: 0.8em;
    -webkit-transition:
        color 1.75s ease-in-out,
        border-color 1.75s ease-in-out;
    transition:
        color 1.75s ease-in-out,
        border-color 1.75s ease-in-out;
    will-change: color, border-color;
}
.article-closed_item:after,
.article-closed_item:before {
    display: block;
    content: " ";
    clear: both;
    float: none;
}
.article-closed_item:after {
    background: #8a041c;
    -webkit-clip-path: polygon(0 0, 100% 0, 50% 10%);
    clip-path: polygon(0 0, 100% 0, 50% 10%);
    width: 50%;
    height: 14px;
    margin: 80px auto 0;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    background: linear-gradient(174deg, #8a041c, #53430b);
}
.article-open_item {
    width: 95vw;
    max-width: 1050px;
    padding: 2rem;
    z-index: 0;
    position: relative;
    clear: both;
    float: none;
}
.article-open_item:before {
    -webkit-animation: expandCorner 0.75s;
    animation: expandCorner 0.75s;
    -webkit-animation-timing-function: cubic-bezier(0.27, 0.51, 0.04, 0.98);
    animation-timing-function: cubic-bezier(0.27, 0.51, 0.04, 0.98);
    content: "";
    display: block;
    background-image: none;
    position: absolute;
    top: 20px;
    right: 0;
    border-right: 1px dashed #8a0000;
    border-top: 1px dashed #8a0000;
    z-index: -1;
    height: 100px;
    width: 20%;
}
.article-open_item header > h1 {
    text-transform: uppercase;
    font-family: Electrolize, Nunito, system, sans-serif;
    font-weight: 400;
    letter-spacing: 0.06em;
}
.article-open_item .post-date {
    position: absolute;
    top: 103px;
    right: -109px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: block;
    width: 190px;
    text-transform: uppercase;
    color: rgba(208, 180, 190, 0.38);
    font-family: Electrolize, monospace;
    font-size: 1.1em;
    letter-spacing: 0.05em;
    text-align: right;
}
blockquote {
    border-left: 1px solid #9d011b;
    background: hsla(0, 0%, 100%, 0.1);
}
a.wtfpl-link {
    color: #ded8c6;
}
@media (max-width: 45em) and (min-width: 0) {
    .main_wrapper--grid-effect:after,
    .main_wrapper--grid-effect:before {
        display: none;
    }
    .content-wrapper {
        width: 100vw;
    }
    .article-closed_item > h2 {
        width: 90vw;
        margin: 0 auto 20px;
        padding: 0;
        font-size: 1.5rem;
    }
    .article-closed_item .article-excerpt {
        padding: 10px 0;
    }
    .article-closed_item .article-tags .tag {
        padding: 3px 8px;
        margin: 4px 5px;
    }
    .article-closed_item:after {
        margin-top: 50px;
    }
    .article-open_item {
        width: auto;
        padding: 0;
        margin: 0;
    }
    .article-open_item:before {
        top: -20px;
    }
    .article-open_item > h1 {
        font-size: 1.8rem;
        text-align: center;
        line-height: 1.4em;
    }
    .article-open_item .post-date {
        position: relative;
        -webkit-transform: none;
        transform: none;
        top: auto;
        left: auto;
        right: auto;
        padding: 0;
        margin: 0;
        text-align: center;
        width: 100%;
    }
    .article-open_item .post-header {
        margin-top: 50px;
    }
    .senseless-footer {
        padding: 0;
    }
}
@-webkit-keyframes BackgroundTransition {
    0% {
        background-position: 80% 100%;
    }
    to {
        background-position: 0 0;
    }
}
@keyframes BackgroundTransition {
    0% {
        background-position: 80% 100%;
    }
    to {
        background-position: 0 0;
    }
}
body.lights-on,
html.lights-on {
    background: #fff;
    background: linear-gradient(103deg, #fcfbf8, #fff, #10051a, #552f20);
    background-size: 600% 600%;
    color: #000;
    -webkit-transition: color 1.75s ease-in-out;
    transition: color 1.75s ease-in-out;
    will-change: color;
    -webkit-animation: BackgroundTransition 1.75s ease-in-out;
    animation: BackgroundTransition 1.75s ease-in-out;
}
body.lights-on .page-header,
html.lights-on .page-header {
    background: rgba(0, 14, 39, 0.77);
}
body.lights-on .article-closed_item .article-excerpt:first-letter,
html.lights-on .article-closed_item .article-excerpt:first-letter {
    border-color: rgba(0, 192, 255, 0.57);
}
body.lights-on .article-closed_item .article-tags .tag,
html.lights-on .article-closed_item .article-tags .tag {
    color: #03202b;
    border-color: #b9c1c8;
}
body.lights-on .article-closed_item:after,
html.lights-on .article-closed_item:after {
    background: linear-gradient(174deg, #04588a, #0b4953);
}
body.lights-on .lightswitch-icon.icon-sun,
html.lights-on .lightswitch-icon.icon-sun {
    font-size: 1.3em;
    line-height: 0.6em;
}
body.lights-on .lightswitch-icon.icon-sun:before,
html.lights-on .lightswitch-icon.icon-sun:before {
    content: "\E901";
}
code[class*="language-"],
pre[class*="language-"] {
    color: #f8f8f2;
    background: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    font-family:
        Consolas,
        Monaco,
        Andale Mono,
        Ubuntu Mono,
        monospace;
    text-align: left;
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
pre[class*="language-"] {
    padding: 1em;
    margin: 0.5em 0;
    overflow: auto;
    border-radius: 0.3em;
}
:not(pre) > code[class*="language-"],
pre[class*="language-"] {
    background: #222628;
}
:not(pre) > code[class*="language-"] {
    padding: 0.1em;
    border-radius: 0.3em;
    white-space: normal;
}
.token.cdata,
.token.comment,
.token.doctype,
.token.prolog {
    color: #708090;
}
.token.punctuation {
    color: #f8f8f2;
}
.namespace {
    opacity: 0.7;
}
.token.constant,
.token.deleted,
.token.property,
.token.symbol,
.token.tag {
    color: #f92672;
}
.token.boolean,
.token.number {
    color: #ae81ff;
}
.token.attr-name,
.token.builtin,
.token.char,
.token.inserted,
.token.selector,
.token.string {
    color: #a6e22e;
}
.language-css .token.string,
.style .token.string,
.token.entity,
.token.operator,
.token.url,
.token.variable {
    color: #f8f8f2;
}
.token.atrule,
.token.attr-value,
.token.function {
    color: #e6db74;
}
.token.keyword {
    color: #66d9ef;
}
.token.important,
.token.regex {
    color: #fd971f;
}
.token.bold,
.token.important {
    font-weight: 700;
}
.token.italic {
    font-style: italic;
}
.token.entity {
    cursor: help;
}
pre.line-numbers {
    position: relative;
    padding-left: 3.8em;
    counter-reset: linenumber;
}
pre.line-numbers > code {
    position: relative;
    white-space: inherit;
}
.line-numbers .line-numbers-rows {
    position: absolute;
    pointer-events: none;
    top: 0;
    font-size: 100%;
    left: -3.8em;
    width: 3em;
    letter-spacing: -1px;
    border-right: 1px solid #999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.line-numbers-rows > span {
    pointer-events: none;
    display: block;
    counter-increment: linenumber;
}
.line-numbers-rows > span:before {
    content: counter(linenumber);
    color: #999;
    display: block;
    padding-right: 0.8em;
    text-align: right;
}
@font-face {
    font-family: icomoon;
    src: url(data:application/vnd.ms-fontobject;base64,gAwAANwLAAABAAIAAAAAAAAAAAAAAAAAAAABAJABAAAAAExQAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAADaEnvAAAAAAAAAAAAAAAAAAAAAAAAA4AaQBjAG8AbQBvAG8AbgAAAA4AUgBlAGcAdQBsAGEAcgAAABYAVgBlAHIAcwBpAG8AbgAgADEALgAwAAAADgBpAGMAbwBtAG8AbwBuAAAAAAAAAQAAAAsAgAADADBPUy8yDxIH7gAAALwAAABgY21hcL9pvuMAAAEcAAAAfGdhc3AAAAAQAAABmAAAAAhnbHlmiPF6ogAAAaAAAAfIaGVhZBFYwWcAAAloAAAANmhoZWEJJwVVAAAJoAAAACRobXR4K4cB2wAACcQAAAA0bG9jYQouDCYAAAn4AAAAHG1heHAAGACaAAAKFAAAACBuYW1lmUoJ+wAACjQAAAGGcG9zdAADAAAAAAu8AAAAIAADA/QBkAAFAAACmQLMAAAAjwKZAswAAAHrADMBCQAAAAAAAAAAAAAAAAAAAAEQAAAAAAAAAAAAAAAAAAAAAEAAAOrQA8D/wABAA8AAQAAAAAEAAAAAAAAAAAAAACAAAAAAAAMAAAADAAAAHAABAAMAAAAcAAMAAQAAABwABABgAAAAFAAQAAMABAABACDpA+mi6jzqm+qw6tD//f//AAAAAAAg6QDpouo86pvqsOrQ//3//wAB/+MXBBZmFc0VbxVbFTwAAwABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAB//8ADwABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAAAAAAAAAAAAIAADc5AQAAAAAKAGAAIAOgA2AAGwAnADUAQwBRAF8AbQB7AIkAlwAAASIHDgEHBhUUFx4BFxYzMjc+ATc2NTQnLgEnJgMiJjU0NjMyFhUUBgMyNj0BNCYjIgYdARQWEyIGHQEUFjMyNj0BNCYTNzY0JyYiDwEGFBcWMgEHBhQXFjI/ATY0JyYiJzQmKwEiBhUUFjsBMjYlIyIGFRQWOwEyNjU0JiUWMjc2NC8BJiIHBhQXASYiBwYUHwEWMjc2NCcCAC4pKT0REhIRPSkpLi4pKT0REhIRPSkpLkJeXkJCXl5CDRMTDQ0TEw0NExMNDRMT7C0KCgkbCS0KCgkb/hctCgoJGwktCgoJGzATDUANExMNQA0TAqBADRMTDUANExP9egkbCQoKLQkbCQoKAh8JGwkKCi0JGwkKCgKgEhE9KSkuLikpPRESEhE9KSkuLikpPRES/oBeQkJeXkJCXgHAEw1ADRMTDUANE/3AEw1ADRMTDUANEwHsLQkbCQoKLQkbCQr+ci0JGwkKCi0JGwkKwg0TEw0NExMtEw0NExMNDROsCgoJGwktCgoJGwn+OwoKCRoKLQkJCRsJAAAAAgEaANoC9wK3ACYAOgAAAQYHBiInJicmJyY0NzY3PgE3NhYXHgEHBhYXHgE3NhYXHgEHDgEHAQYUFxYXFjY3NjcGJicuATcOAQcCvCYvL2IwLyUmEhMTEiYUMBsJEgcGBAMTGCgnazYIEgcGBAMJHhT+wzg4HicmTyUlGjZmKCcmAwQIBAESJhITExImJS8wYi8vJhQeCQMEBgcSCDZrJygYEwMEBgcSCRswFAE8OJ84Hg4OBRISIQMmJyhmNgMIBAAAAAIAAAAABAADoQAFAA4AAAkCNQkBBxEhESERIREBBAD+AP4AAgACAID/AP8A/wABgAFyAY3+c6IBjf5zlP6AAQD/AAGAASAAAAMAIf/cBWUDpAAnAFAAeAAAASIHDgEHBhUUFx4BFxYzMjY3HgEzMjc+ATc2NTQnLgEnJiMiBgcuAQcyFhc+ATMyFx4BFxYVFAcOAQcGIyImJw4BIyInLgEnJjU0Nz4BNzYzFyMGBwYWFxYXFjY3HgE3Njc+AScmJyMWFxYUBwYHBiY3JxYGJyY2NwIEZFhYgyYmJiaDWFhkM2AsLGAyZVhYgyYmJiaDWFhlMmAsLGA8N2MpKmM3RT09WxobGxpbPT1FN2MqKWM3Rj08WxsaGhtbPD1GMZ8oBwYbGhsbNZYwKJo8HhsbGQgHJqIUCwoKChUqHASeCS4kJQMlA6QmJoRYWGRkWFiEJiYUExMUJiaEWFhkZFhYhCYmFBMTFJghHh4hGhtbPTxGRT09WxobIh0dIhsaWz09RUY8PVsbGodURUVpISILGAFYSxYcDiUlbERETS81NFkeHgIEQ5QBkk4REJ97AAAAAAMAAP/ABAADgAAnAD8AQwAAASM1NCcuAScmIyIHDgEHBhURFBceARcWMzI3PgE3Nj0BMzI2NRE0JiUuASc+ATc+ATMyFhceARcOAQcOASMiJgEjNTMDwMAeHmlGRVBQRUZpHh4eHmlGRVBQRUZpHh7AGyUl/NUcIgkJIhwsazk5aywcIgkJIhwsazk5awKkgIACgGAhHR0sDA0NDCwdHSH9gCEdHSwMDQ0MLB0dIWAlGwFAGyU+CRIHBxIJDw8PDwkSBwcSCQ8PD/6RwAAAAAABAEAAUwOtAy0AHQAAJQE2NCcBJiIHBhQfASEiBhUUFjMhBw4BFRQWFxYyAm0BQBMT/sASNhITE9L9mxslJRsCZdIKCQkKEjZTAUASNhIBQBMTEjYS0yUbGyXTCRgMDBgJEwAAAwAA/8AEAAPAAAsAIwA0AAA3IgYVFBYzMjY1NCYDFTIXHgEXFhcWFx4BFxYVMzQnLgEnJiMRFTIXHgEXFhUzNCcmACcmI4g4UFA4OVBQwTAuLlYoJyIiGhojCgnFNTW4e3uMq5eW4UFBxVFQ/uq7utTRUDg4UFA4OFABk8QJCiMbGiIiJydWLy4wjHt7uDU1AVzEQkHgl5er1Lq7ARZQUQAAAAABAAD/zgQAA7MAYwAAASIHDgEHBhUUFx4BFxYXFjY1PAEnBiYxLgExJjYxHgExFjY3PgE3JicuAScmNTQ2Ny4BNzAWFz4BMzIWFz4BMRYGBx4BFRQHDgEHBgceARUUBhUUFjc2Nz4BNzY1NCcuAScmIwIAal1eiygoGhpdQUBMExABakISJyMnJigiXRYEEgsrKipCFBUcGQQMFUNKHkEhIUEeSkMVDAQZHBUUQyopKw4VARATTEFAXRoaKCiLXl1qA7MoKItdXmpUTU2ALy8ZBBIKCTYgF1QsHxgHAzI7BwoYIgoFDA04Ly9JKkUbCUk1AzEICQkIMQM1SQkbRSpKLy44DA0FCzAjNEwNChIEGS8wf01NVGpeXYsoKAAAAAAFAAD/wAQAA8AABwALAA8AEwAYAAABESERMxEhEQUhFSETNwUHATcBBzcHATczBAD8AIADAP1AAoD9gA8cAnEc/dg2AkQ2hE7+BDg7AUD+gAGA/wABAECAAQt8in0Bi3T+8nTaZgGGSQAAAAABAAAAAAAAvCehDV8PPPUACwQAAAAAANZqvnUAAAAA1mq+dQAA/8AFZQPAAAAACAACAAAAAAAAAAEAAAPA/8AAAAWHAAAAAAVlAAEAAAAAAAAAAAAAAAAAAAANBAAAAAAAAAAAAAAAAgAAAAQAAGAEAAEaBAAAAAWHACEEAAAABAAAQAQAAAAEAAAABAAAAAAAAAAACgAUAB4A+AFaAX4CMgKaAswDHgOuA+QAAQAAAA0AmAAKAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAA4ArgABAAAAAAABAAcAAAABAAAAAAACAAcAYAABAAAAAAADAAcANgABAAAAAAAEAAcAdQABAAAAAAAFAAsAFQABAAAAAAAGAAcASwABAAAAAAAKABoAigADAAEECQABAA4ABwADAAEECQACAA4AZwADAAEECQADAA4APQADAAEECQAEAA4AfAADAAEECQAFABYAIAADAAEECQAGAA4AUgADAAEECQAKADQApGljb21vb24AaQBjAG8AbQBvAG8AblZlcnNpb24gMS4wAFYAZQByAHMAaQBvAG4AIAAxAC4AMGljb21vb24AaQBjAG8AbQBvAG8Abmljb21vb24AaQBjAG8AbQBvAG8AblJlZ3VsYXIAUgBlAGcAdQBsAGEAcmljb21vb24AaQBjAG8AbQBvAG8AbkZvbnQgZ2VuZXJhdGVkIGJ5IEljb01vb24uAEYAbwBuAHQAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4ALgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=);
    src:
        url(data:application/vnd.ms-fontobject;base64,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#iefix)
            format("embedded-opentype"),
        url(data:font/ttf;base64,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)
            format("truetype"),
        url(data:font/woff;base64,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)
            format("woff"),
        url(data:image/svg+xml;base64,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)
            format("svg");
    font-weight: 400;
    font-style: normal;
}
[class*=" icon-"],
[class^="icon-"] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-sun:before {
    content: "\E900";
}
.icon-moon:before {
    content: "\E901";
}
.icon-home:before {
    content: "\E902";
}
.icon-mug:before {
    content: "\E9A2";
}
.icon-arrow-right:before {
    content: "\EA3C";
}
.icon-rss:before {
    content: "\EA9B";
}
.icon-github:before {
    content: "\EAB0";
}
.icon-stackoverflow:before {
    content: "\EAD0";
}
.icon-wtfpl:before {
    content: "\E903";
}

/* Article excerpt read-more link */
.article-excerpt > a {
    text-decoration: none;
    color: inherit;
    font-size: 1.6em;
    line-height: 0.5em;
    vertical-align: middle;
}

/* Article date/time */
.article-closed_item > time {
    color: #888;
    display: block;
    text-align: center;
}
